@charset "UTF-8";
/* common */
.header, .nav, .section, .article, .aside, .footer {
   display:block;
}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,hr,pre,code,form,input,button,textarea,p,blockquote,th,td,figure,figcaption,nav,section,menu,main{
	margin: 0;
	padding: 0;
}
article,aside,details,figcaption,figure,.footer,.header,hgroup,.nav,.section,menu,.main{
	display: block;
}
table{
	border-spacing: 0;
}

.tab-nav {
clear:both;
}
/*tab-nav a,span*/
.button {  
    float:left;
    margin: 0 2px;
}
img{
	border: none;
}
ul li, menu li {
	list-style: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: 300;
}
sup,sub {
	vertical-align: baseline;
}
*{
/*	text-rendering: optimizeLegibility;*/
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
input,button,textarea,select,optgroup,option{
 	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
input:focus,textarea:focus,select:focus,button:focus{
	outline: none;
}
::-webkit-input-placeholder{
	opacity: .7;
	color: inherit;
	transition: .4s ease all;
}
::-moz-input-placeholder{
	opacity: .7;
	color: inherit;
	transition: .4s ease all;
}
:-moz-input-placeholder{
	opacity: .7;
	color: inherit;
	transition: .4s ease all;
}
:input-placeholder{
	opacity: .7;
	color: inherit;
	transition: .4s ease all;
}
:focus::-webkit-input-placeholder{
	opacity: 0;
	text-indent: -100px;
}
:focus:-moz-placeholder{
	opacity: 0;
	text-indent: -100px;
}
:focus::-moz-placeholder{
	opacity: 0;
	text-indent: -100px;
}
:focus:input-placeholder{
	opacity: 0;
	text-indent: -100px;
}
input[type='checkbox'],input[type='submit'],input[type='reset'],input[type='radio'],input[type='image'],input[type='file'],button,label{
	cursor: pointer;
}
a{
	text-decoration: underline;
	outline: none;
	color: inherit;
}
a:hover,
a[href^='tel'],
a.noline{
	text-decoration: none;
}
html, body{
	height: 100%;
}
body{
    font: 300 14px/1.666666666666667 'Open Sans', Tahoma, Ubuntu, sans-serif;
	color: #63676c;
	background: #fff;
}
input[type='text'], input[type='password'], input[type='email'], input[type='tel'], input[type='number'], input[type='search'], input[type='url'], input[type='time'], textarea, select{
	display: block;
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 0 18px 2px;
	font-size: 14px;
	line-height: normal;
	color: #63676c;
	text-align: left;
	border: solid 1px #fff;
	background: #fff;
	box-sizing: border-box;
	border-radius: 4px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
position: relative;
	box-shadow: none !important;
	transition: .4s ease all;
}
textarea{
	padding-top: 16px;
	padding-bottom: 16px;
	height: 140px;
	text-align: left;
	resize: none;
}
[disabled]{
	cursor: not-allowed !important;
	opacity: .5 !important;
}
.button{
	cursor: pointer;
	display: inline-block;
	width: auto;
	height: 50px;	   
	margin: 0 2px;
	padding: 9px 10px;
	font-size: 20px;
	font-weight: 300;
	line-height: normal;
	color: #252525;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	border: solid 1px #c7c7c7;
	background: none;
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: none !important;
	transition: .4s ease all;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.button a{
	text-decoration: none;
}
.button.white,
.white .button{
	color: #fff;
	border-color: #fff;
}
.inside .button:hover,
.inside .button.active,
.inside .active .button{
	color: #296acc;
	border-color: #296acc;
}
.inline-block .button:hover,
.inline-block .button.active,
.inline-block .active .button{
	color: #fffc00;
	border-color: #fffc00;
}
/*��������� �������� ���� ��� IE*/
a.noline:hover {
	color: #fffc00;
	border-color: #fffc00;
}
.pager .active .button{
	color: #fff;
	background: #296acc;
}
.button.white:hover,
.white .button:hover,
.mainsearch input[type='radio']:checked+.button{
	color: #fffc00;
	border-color: #fffc00;
}
.button:active,
.mainsearch input[type='submit']:active{
	-webkit-transform: scale(.95);
	-ms-transform: scale(.95);
	transform: scale(.95);
}
.button.active,
.mainsearch input[type='radio']:checked+.button,
.pager .active .button{
	cursor: default;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.button[disabled]{
	background: #ccc;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.nobr{
	white-space: nowrap;
}
.relative{
	position: relative;
}
.center{
	text-align: center;
}
.justify{
	text-align: justify;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	display: block;
	clear: both;
}
.clearfix:before,
.clearfix:after{
	float: none !important;
	content: '';
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
.animate{
	transition: .4s ease all;
}
.circle{
	border-radius: 100%;
}
.uppercase{
	text-transform: uppercase;
}
hr{
	height: 0;
	margin: 0;
	padding: 0;
	border: 0 none;
	border-bottom: solid 1px #63676c;
	background: none;
}
.white hr,
hr.white{
	border-bottom-color: #fff;
}
.table{
	display: table;
	border-spacing: 0;
	width: 100%;
}
.inline-table{
	display: inline-table;
	border-spacing: 0;
}
.tr{
	display: table-row;
}
.td{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.img{
	font-size: 0;
	line-height: 0;
}
.img img{
	max-width: 100%;
	max-height: 100%;
}
.inline-block{
	display: inline-block;
}
.noselect{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* text */
.plaintext h1,
.plaintext h2,
.plaintext h3,
.title{
	margin: 0 0 20px;
	font-size: 30px;
}
.plaintext h3{
	font-size: 18px;
}
.plaintext a,
a.link,
table.table a{
	color: #296acc;
}
.white a.link,
a.link.white{
	color: #fff !important;
}
.plaintext p,
.plaintext img,
.plaintext hr{
	margin: 0 0 20px;
}
.plaintext img{
	max-width: 100%;
}
.plaintext img[style*='float:left'],
.plaintext img[style*='float: left']{
	margin: 0 20px 20px 0 !important;
}
.plaintext img[style*='float:right'],
.plaintext img[style*='float: right']{
	margin: 0 0 20px 20px !important;
}
.plaintext ol,
.plaintext ul{
	margin: 0 0 20px;
	padding: 0 17px;
}
.plaintext ol ol,
.plaintext ul ol,
.plaintext ul ol,
.plaintext ul ul{
	margin: 0;
}
.plaintext ol ol li{
	list-style: lower-alpha;
}
.plaintext ul li,
.plaintext ol ul li{
	list-style: disc;
}
.plaintext ul ul li{
	list-style: square;
}
.plaintext table{
	margin: 0 0 20px;
}
.plaintext table img{
	margin: 0;
}
table.table{
	margin: 0 0 20px;
	table-layout: fixed;
}
table.table th{
	padding: 4px 20px;
	font-size: 12px;
	font-weight: 300;
	color: #fff;
	text-align: left;
	white-space: nowrap;
	background: #296acc;
}
table.table td{
	width: 18%;
	padding: 10px 20px;
	color: #252525;
	vertical-align: top;
}
table.table tr:nth-child(odd) td{
	background: #ebeef2;
}
table.table th:first-child,
table.table td:first-child{
	width: 46%;
	text-align: left;
}
table.table p{
	margin: 0;
}
.plaintext sup,
.plaintext sub{
	font-size: .7em;
	line-height: 100%;
	vertical-align: 4px;
}
.plaintext sub{
	vertical-align: -2px;
}
.plaintext > *:nth-last-child(2){
	margin-bottom: 0;
}
/* off */
.white{
	color: #fff !important;
}
.black{
	color: #000 !important;
}
.blue{
	color: #296acc !important;
}
#wrapper{
	overflow: hidden;
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: #fff no-repeat center center/cover;
}
.frontpage #wrapper{
	background-image: url('../images/bg.jpg');
}
.inside{
	width: 940px;
	margin: 0 auto;
}
/* header */
.header{
	height: 46px;
	background: #296acc;
}
.header:after{
	opacity: 0.15;
	position: absolute;
	width: 100%;
	height: 5px;
	margin: 3px 0 0;
	content: '';
	background: #296acc;
}
.nav{
	padding: 8px 0 0;
}
.nav,
.nav .active a{
	cursor: default;
}
/*��������� ��������� ������ ���� ��� IE*/
.nav a:hover{
	color: #fffc00;
}
.nav .active a{
	color: #296acc;
	background: #fff;
}
/*��������� ������ �� ������� ��������*/
.nav .activ img{
	opacity: 0;
}
.nav a:hover img:first-child,
.nav .activ img:first-child{
	opacity: 1;
}

.nav li{
	margin-left: 14px;
}
.nav li.first-child{
	margin:0;
}
.nav li a{
	display: block;
	padding: 1px 7px 3px;
	border-radius: 4px;
}
.nav li.first-child a{
	padding:0px;
	
}
.nav li:not(:first-child):not(.active) a:hover{
	color: #fffc00;
}
.nav li:not(:first-child).active a{
	color: #296acc;
	background: #fff;
}
.nav img{
	position: relative;
	top: 3px;
}
.nav img:first-child,
.nav a:hover img,
.nav .active img{
	opacity: 0;
}
.nav img:first-child{
	position: absolute;
}
.nav a:hover img:first-child,
.nav .active img:first-child{
	opacity: 1;
}
.search{
	width: 100%;
	height: 30px;
	margin: 0 -4000px 0 80px;
	padding: 8px 3000px 8px 10px;
	background: #1b53a8;
}
.search .animate{
	opacity: .5;
	font-size: 11px;
	line-height: normal;
	color: #fff;
}
.search #search.animate:focus,
.search .animate:focus~.animate{
	opacity: 1;
}
.search .txt{
	margin: 8px 0 0;
	padding: 0 10px 0 0;
}
.search input[type='text']{
	display: inline-block;
	*display: inline;
	zoom:1;
	width: 132px;
	height: 30px;
	padding: 0 10px 2px;
	vertical-align: middle;
	line-height: 30px;
	background: none;
}
.search input[type='submit']{
	display: inline-block;
	margin: 8px 0 0 8px;
	padding: 0;
	color: #fff;
	border: 0 none;
	vertical-align: top;
	background: none;
}
.logo{
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
	width: 80px;
	height: 93px;
	border-bottom: solid 1px #4170b7;
	background: #fff;
}
.logo .td{
	padding-bottom: 13px;
	vertical-align: bottom;
}
/* header off */
/* content */
.main{
	padding: 60px 0 134px;
}
.main-t{
	height: 272px;
}
.mainsearch{
	cursor: default;
	width: 805px;
	padding: 50px 50px 0 30px;
	text-align: left;
}
.mainsearch input[type='radio']{
	display: none;
}
.mainsearch input[type='text']{
	margin: 14px 0 0;
}
.mainsearch input[type='submit']{
	width: 40px;
	height: 40px;
	margin: 19px 6px 0 -60px;
	border: 0 none;
	background: #296acc url('../images/search.png') no-repeat center center;
	border-radius: 4px;
}
.mainsearch input[type='submit']:hover{
	opacity: .75;
}
.mainsearch input[type='text']:focus+input[type='submit']{
	background-color: #1b53a8;
}
.tab{
	display: none;
}
.tab.active{
	display: block;
}
.filter{
	cursor: default;
	padding: 20px 0 30px;
}
.filter li{
	margin-left: 26px;
}
.filter .noline{
	font-size: 18px;
	color: #252525;
	border-bottom: solid 2px #c7c7c7;
}
.filter .noline:hover,
.filter li.active .noline{
	color: #296acc;
	border-bottom-color: #296acc;
}
.zone{
	cursor: default;
	padding: 10px 0 5px;
}
.zone li{
	margin-left: 0px;
}
.zone .noline{
	font-size: 18px;
	color: #252525;
	border-bottom: solid 2px #c7c7c7;
}
.zone .noline:hover,
.zone li.active .noline{
	color: #296acc;
	border-bottom-color: #296acc;
}
.tab .info{
	padding: 1px 0 0;
}
.tab .info .num,
.tab .info .date{
	color: #252525;
}
.pager{
	cursor: default;
}
.pager .button{
	width: 26px;
	height: 26px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}
.tab table.table{
	margin: 12px 0 20px;
}
.tab table.table a{
	text-decoration: none;
}
.tab table.table a:hover{
	text-decoration: underline;
}
/* content off */
/* footer */
.footer{
	overflow: hidden;
	height: 55px;
	margin: -74px 0 0;
	*margin:0;
	padding: 16px 0 0;
	font-size: 12px;
	border-top: solid 3px #296acc;
	background: #fff;
}
/* footer off */
iframe{
	border: 0 none !important;
	outline: 0 none !important;
}
/* eof */
/* header */
h1 {font-size: 20px; padding-bottom: 20px;}
h2.msk {font-weight: 600; padding-bottom: 20px;}
h2.expire {font-weight: 600; padding-top: 20px;}
h2.docs {font-weight: 300; padding-top: 20px;}
h2.fb {font-weight: 600; padding-top: 20px;}
/* list documents */
ul.docs {margin: 20px 0 0 20px;}
ul.docs li a {vertical-align: top;}
/* contacts */
table.contact td {padding: 0 20px 10px 0;}
/* registrars */
table.table {table-layout: auto}
table.table td {white-space: nowrap;}
/* podbor */
img.red_green {width: 15px; height: 15px;}
div.tabs p {padding-top: 20px;}
input#query {border: 1px solid #C7C7C7; width: 400px; margin: 20px 0; height: 30px;display: inline-block;}
#queryform .querysearch {
	opacity: .5;
	font-size: 14px;
	line-height: normal;
	border: 0px none;
	background: transparent none repeat scroll 0% 0%;
	color: #63676C;
	display: inline-block;
	margin-left: 10px;
}
#queryform .querysearch:hover{
	opacity: 1;
	color: #296ACC;
}
#query, #checked {
	display: inline-block;
}
/* check */
input#checked {border: 1px solid #C7C7C7; width: 400px; margin: 20px 0; height: 30px;}
#checksearch{
	opacity: .5;
	font-size: 14px;
	line-height: normal;
	border: 0px none;
	background: transparent none repeat scroll 0% 0%;
	color: #63676C;
	display: inline-block;
	margin-left: 10px;
}
#checksearch:hover{
	opacity: 1;
	color: #296ACC;
}
/* organizations */
p.org {
	text-align: justify; margin-top: 10px;
}
span.namedomain {
	text-transform:uppercase;
}
/* statistics */
ul.statdropdown li {
	position: relative;
	margin-bottom: 20px;
}
ul.statdropdown .dropdown-inside li {
	margin-bottom: 0;
}
.dropdown-inside {
    z-index:100;
}
ul.statdropdown li.dropdown-top, ul.statdropdown ul.dropdown-inside {
	border: 1px solid #C7C7C7;
	padding: 2px 5px;
	border-radius: 4px;
}
ul.statdropdown li.dropdown-top:first-child, ul.statdropdown li.dropdown-top:first-child ul.dropdown-inside {
	margin-right: 40px;
}
ul.statdropdown li.dropdown-top.period, ul.statdropdown li.dropdown-top.period ul.dropdown-inside {
	width: 100px;
}
ul.statdropdown li.dropdown-top.zone, ul.statdropdown li.dropdown-top.zone ul.dropdown-inside {
	width: 170px;
}
ul.statdropdown li.dropdown-top:hover {
	border-bottom: 1px solid white;
	border-radius: 4px 4px 0 0;	
}
ul.statdropdown li.dropdown-top a.dropdown-top {
	margin-left: 10px;
}
li.dropdown-top img {
	float: right;
	margin: 7px 5px 0 0;
}
ul.statdropdown li.dropdown-data input {
	border: 1px solid #C7C7C7;
	padding: 8px 12px 9px;
        height: 36px;
	border-radius: 4px;
}
ul.statdropdown ul.dropdown-inside {
	border-top: 0;
	margin: 5px 0px;
	margin-left: -1px;
	margin-top: -1px;
	padding: 3px 5px;
	border-radius: 0 0  4px 4px;
}
ul.statdropdown, .statdropdown ul.dropdown-inside {
	list-style-type: none;
	padding: 0;
}
.statdropdown ul.dropdown-inside { 
	position: absolute;
	left: -9999px;
}
ul.statdropdown li.dropdown-top {
	display: inline;
	float: left;
	margin: 0; 
}
ul.statdropdown li.dropdown-data {
	display: inline;
	float: left;
	margin: 0 0 0 10px; 
}
ul.statdropdown li.dropdown-top a {
	margin: 3px 0px 4px;
	display: block;
	text-decoration: none;
}
ul.statdropdown a.dropdown-top, ul.statdropdown .dropdown-inside {
	background: #fff;
}
ul.statdropdown a.dropdown-top:hover {
	margin: 3px 0px 4px;
}
ul.statdropdown li.dropdown-top:hover .dropdown-inside {
	display: block;
	left: 0;
}
ul.statdropdown .dropdown-inside a {padding-left: 10px;}
ul.statdropdown .dropdown-inside li {margin-right: 10px;}
ul.statdropdown .dropdown-inside a:hover {
	color: #fff;
	background: #296ACC;
	width: 100%;
	padding-left: 10px;
}
ul.statdropdown .data {
	border: 1px solid #C7C7C7;
}
.dropdown-data input {
	display: inline-block;
	*display: inline;
	zoom:1;
	width: 110px;
	height: 30px;
	padding: 0 10px 2px;
	margin-left: 3px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
    border: solid 1px #c7c7c7;
}
.statfilter{
	cursor: default;
	padding: 20px 0 30px 0;
	padding-bottom: 0;
}
.statfilter li{
	margin-right: 26px;
}
.statfilter li.inline-block span {
	margin-right: 10px;
	font: 300 16px "Open Sans",Tahoma,Ubuntu,sans-serif;
}
.statfilter li.inline-block a {
	margin-right: 10px;
	font: 300 16px "Open Sans",Tahoma,Ubuntu,sans-serif;
}
.statfilter .noline{
	font-size: 18px;
	color: #252525;
	border-bottom: solid 2px #c7c7c7;
}
.statfilter .noline:hover,
.statfilter li.active .noline{
	color: #296acc;
	border-bottom-color: #296acc;
}
.greyline {
	border-top: 1px solid #ebebeb;
	height: 1px;
	width: 100%;
}
h1.stattitle {
	margin-top: 20px;
	padding: 20px 0 10px 0;
	color: #000;
	font-weight: 400;
}
li.graph {float: right;}
li.graph img {
	border: 0;
	height: 30px; width: 30px; margin: 5px;
}

.legendLabel {
    padding-right: 15px;
}
.legendColorBox {
    padding-right: 5px;
}
.legendLabel, .legendColorBox {
    padding-top: 10px;
}
.flot-text {
    color: black !important;
    font-size: 13px !important;
}
div.ui-datepicker, .ui-datepicker input, .ui-datepicker a, .ui-datepicker span, .ui-datepicker select{font-size:13px !important;}
.ui-datepicker select {height : 20px !important; display:inline !important; padding:0 !important; }
/*.ui-datepicker-calendar {
    display: none;
    }*/
/* news */
.news {
	text-align: left;
}
.news h3{
	padding: 70px 0 5px;
	color: white;
	font-size: 20px;
}
.news.ulnews p {
	text-indent: 0;
	text-align: left;
	margin-top: 5px;
}
/* .news.ulnews span {
	display: inline-block;
	width: 135px;
} */
.indextitle{
	display: inline-block;
}
.indexdate{
	display: inline-block; min-width: 120px;
}
.news p {
	margin-top: 10px;
	text-indent: 40px;
	text-align: justify;
}
.news span.pub_date {
	margin-right: 10px;
	color: #a9acaf;
}
.ulnews a {
	color: #fffc00;
}
.ulnews a:hover, .news a:active {
	color: #fffc00;
}
div.allnews {
	margin-bottom:20px;
}
div.allnews p {
	margin: 0;
	padding: 0;
	text-align: justify;
}
div.allnews i {
	font-size: 12px;
	margin-right: 15px;
}
div.text p  {
	text-align: justify;
}

.box_allnews li {
	width: 287px;
	padding-right: 10px;
	font-size: 14px;
}
.box_allnews li {
	border: 1px solid #dfe9f7;
	margin: 0;
	margin-bottom: 20px;
	height: 140px;
}
.box_allnews li.middle {
	margin: 0 20px;
	}
.box_allnews li:hover, .box_allnews li:hover a {
	border: 1px solid #296acc;
	background: #296acc;
	color: #fff;
}
.box_allnews a {
	color: #000;
	display: inline-block;
	width: auto;
	height: 90px;
	text-decoration: none;
	padding: 20px;
}
.box_allnews li a span.date {
	color: #a9acaf;
}
.box_allnews li:hover a span.date {
	color: #fff;
}
ul.statdropdown li.dropdown-top.news, ul.statdropdown li.dropdown-top.news ul.dropdown-inside {
	width: 210px;
}
.dropdown-top.news.list img {
	margin-left: 10px;
}
span.date {
	margin-right: 40px;
}
div.date.text {
	margin-bottom: 20px;
}
div.date.text span {
	border-radius: 4px;
	padding:  4px 7px;
	font: 300 14px/1.666666666666667 'Open Sans', Tahoma, Ubuntu, sans-serif;
	background: #296acc;
	color: #fff;
}
div.newstitle {
	display: inline;
	margin: 20px 0;
}
ul.statdropdown li.dropdown-top.list {
	margin-right: 3px;
}
li.active.left.relative a {
	cursor: pointer;
}
/* feedback */
input.fb, select.fb {
	border: 1px solid #C7C7C7;
	width: 300px;
	margin: 20px 0;
	height: 30px;}
	
.fbfilter{
	cursor: default;
	padding: 0;
}
.fbfilter li{
	vertical-align: middle;
}
li.inline-block.sub {
	width: 90px;
}
li.inline-block.rght {
	padding-right: 20px;
}
li.inline-block.subrght {
	margin-left: 30px;
	width: 60px;
}
textarea.fb.msg {
	width: 720px;
	border: 1px solid #C7C7C7;
	height: 80px;
	border-radius: 4px;
}
span.button.fb {
	margin-left: 94px;
	margin-top: 20px;
	width: 100px;
	height: 26px;
	font-size: 14px;
	color: #fff;
	background: #296acc;
}
.pager .button.fb {
	line-height: 0px;
}
.button.fb {
    cursor:pointer !important;
	margin-left: 94px;
	margin-top: 20px;
	width: 100px;
	height: 26px;
	font-size: 14px;
	color: #fff;
	background: #296acc;
}
ul.statdropdown li.dropdown-top.fbsub, ul.statdropdown li.dropdown-top.fbsub ul.dropdown-inside {
	width: 290px;
}
li.dropdown-top.fbsub li a, li.dropdown-top.fbsub a.dropdown-top {
	font-size: 14px;
}
.fbfilter li.inline-block span {
	margin-right: 10px;
	font: 300 16px "Open Sans",Tahoma,Ubuntu,sans-serif;
}
.fbfilter li.inline-block a {
	margin-right: 10px;
	font: 300 16px "Open Sans",Tahoma,Ubuntu,sans-serif;
}
.fbfilter .noline{
	font-size: 18px;
	color: #252525;
	border-bottom: solid 2px #c7c7c7;
}
.fbfilter .noline:hover,
.fbfilter li.active .noline{
	color: #296acc;
	border-bottom-color: #296acc;
}
/* archive of news */
div.archivetitle {
	display: inline;
	margin: 20px 0 0 0;
}
ul.statdropdown.archive li.dropdown-data {
	margin: 0;
	padding: 0 0 20px 0;
}
ul.statdropdown.archive li.dropdown-data input#from {
	margin-right: 10px;
}
a.calc img {
	margin: 5px 20px 0 0;
}
.statdropdown.archive input#startdate  {
	margin-right: 8px;
}
.button.archive {
    cursor:pointer !important;
	margin-left: 24px;
	margin-top: 5px;
	width: 100px;
	height: 28px;
	font-size: 14px;
	color: #fff;
	background: #296acc;
	line-height: 0px;
}
.button.archive:hover {
	color: #fff;
	border-color: #fffc00;
}
/* errors */
div.errors ul li{
	list-style-type: disc;
	list-style-position: inside;
}
h2.texterrors {
	font-size: 16px;
	margin-top: 20px;
}